<br/>
<h1>{{title}}</h1>
<br/>
<div class="container">
    <div class="row">
        <div class="col-md-2">
          <button type="button" class="btn btn-info" data-toggle="modal" data-target="#createModal">View {{title}}</button>
        </div>
        <div class="col-md-2">
          <button type="button" class="btn btn-danger">Delete {{title}}</button>
        </div>
      </div>
</div>
<br/>
<br/>
<div class="container">
  <table class="table table-bordered">
    <thead>
      <tr class="tablerow">
        <td>Primary tower</td>
        <td>Distance(Km)</td>
        <td>Second Tower</td>
        <td>Address</td>
        <td>Job Type</td>
        <td>Action</td>
        <td>Inspection time</td>
      </tr>
    </thead>
  </table>
</div>